VOGONS


First post, by BetaC

User metadata
Rank Newbie
Rank
Newbie

So, I managed to get my system up and running, and am just waiting on a few things to come in before making a build thread, but in the mean time, I seem to have an odd issue with Rogue Squadron. It's running in Glide, and seems to work well, minus the lack of a 3DFX logo at the beginning, and me being unable to see an in-game menu, which, in return, makes me unable to get out of the invisible menu once I am in it. Now, this isn't a super bad issue, due to me already having the Original N64 version, but I would like to figure out what the heck is going wrong.

vslwab-6.png
0zuv7q-6.png
7sr808-99.png

Reply 1 of 4, by dr.zeissler

User metadata
Rank Oldbie
Rank
Oldbie

D3D was never good on V3 with SW-RogueSquadron. If you want to play Rogue with V3 on glide, you need to upgrade to the latest version, then it will be OK.
Otherwise you should use a V1/V2 or a V2-sli.

CPU: PII 133-333 MOBO: SNI-D981 RAM: 512- FDD: Dualfloppy 3,5"HD/5,25"HD - 3,5"HD - 5,25"DD ISA-Catweasel HDD: 2x40GB - DVD
ISA(3): Audician32-S2Dreamblaster - GusACE PCI(3): Monster3D- Intel NW AGP(1): 3dfx V3-3000

Reply 2 of 4, by BetaC

User metadata
Rank Newbie
Rank
Newbie
dr.zeissler wrote:

D3D was never good on V3 with SW-RogueSquadron. If you want to play Rogue with V3 on glide, you need to upgrade to the latest version, then it will be OK.
Otherwise you should use a V1/V2 or a V2-sli.

I am already on the latest version according to the update installer, and am using Glide according to the launcher.

vslwab-6.png
0zuv7q-6.png
7sr808-99.png

Reply 3 of 4, by derSammler

User metadata
Rank l33t
Rank
l33t

I doubt the update installer still works. I think 1.21 was the last update. And that one must be installed separately.

This patch fixes some more problems with 3dfx-based video cards as well as adding the N-1 starfighter like in the previous patch. (It contains all fixes from the previous version.)

Reply 4 of 4, by BetaC

User metadata
Rank Newbie
Rank
Newbie
derSammler wrote:

I doubt the update installer still works. I think 1.21 was the last update. And that one must be installed separately.

This patch fixes some more problems with 3dfx-based video cards as well as adding the N-1 starfighter like in the previous patch. (It contains all fixes from the previous version.)

I have the most up to date version of the game according to the 1.21 update file. I also seem to be having an issue with Shadows of the Empire, where the cutscenes are completely messed up if Direct Movie is checked, and have them completely in blue, but working properly if the option is unchecked.

vslwab-6.png
0zuv7q-6.png
7sr808-99.png